<?php
header("Cache-Control:no-cache,no-store,must-revalidate,max-age=0");
header("Cache-Control:pre-check=0,post-check=0",false);
header("Pragma:no-cache");
session_start();
$key_code = Date('Y')+Date('m')+Date('d')+Date('H')+Date('i')+Date('s');
$_SESSION['TouchGirl_key'] = $key_code;
?>
<!doctype html>
<html lnag="ja">
	<head>
		<meta charset="UTF-8" />
		<title>お・さ・わ・り☆タッチ・ガール</title>
		<meta name="viewport" content="width=device-width">
		<link rel="stylesheet" type="text/css" href="./css/degine.css?0005">
		<meta name="keywords" content="同人,ゲーム,アダルト,18禁,サークル,litteambition,littleambition,おさわり" />
		<meta name="robots" content="同人,ゲーム,アダルト,18禁,サークル,litteambition,littleambition,おさわり" />
		<meta name="googlebot" content="同人,ゲーム,アダルト,18禁,サークル,litteambition,littleambition,おさわり" />
		<meta name="description" content="同人,ゲーム,アダルト,18禁,サークル,litteambition,littleambition,おさわり" />		
		<meta name="twitter:card" content="summary_large_image" />
		<meta name="twitter:site" content="@littleambition" />
		<meta property="og:url" content="https://touchgirl.qc-soft.com/" />
		<meta property="og:title" content="お・さ・わ・り☆タッチガール" />
		<meta property="og:description" content="タッチ・タッチで女の子の服を脱がしちゃう！エッチでシンプルなタッチゲームです！" />
		<meta property="og:image" content="https://touchgirl.qc-soft.com//title/title_tiwtter.png" />		
	</head>
	<body id="body" class="body_degine" style="height:800px;">
	<div class="top_degine main" style="">
	<h2 style="margin-bottom:5px;">お・さ・わ・り☆タッチ・ガール</h2>
	<img width="75%" src="./title/title.png?202305091246" />
	<button class="button button_mini" style="width:200px;"id="start">Start</button><br>
	<br>
	<div id="view" style="font-size:8pt;font-weight:bold;color:red"></div>
	<strong><span style="font-size:8pt;" id="storagefunc"></span></strong>
	<br>
	<a href="https://twitter.com/share?ref_src=twsrc%5Etfw" class="twitter-share-button" data-show-count="false">シェアする</a><script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
	<div style="font-size:10pt;">
	<a rel="noopener" href="https://www.dlsite.com/home/circle/profile/=/maker_id/RG44350.html/?utm_medium=affiliate&utm_campaign=bnlink&utm_content=text" target="_blank">DLsite販売サイトへ</a>
	<p>copyright Little ambition<br><span id="vartion"></span></p>	
	</div>
	</div>
	<script src="./baseJs/core.js?202305091246"></script>
	<script src="https://myajax.qc-soft.com/myajax.js?202305091246"></script>
	<script>
		if(window.parent.caches!=undefined)window.parent.caches.delete("call");
		var child_id = 0;
		var elm = document.getElementById("start");
		var relese_code = document.getElementById("relese_code");
		elm.onclick = function(){
		var strUrl = location.href;
			if(strUrl.indexOf("?")!==-1){
				strUrl = strUrl.substr(0,strUrl.indexOf("?"));
			}
			strUrl = strUrl.replace("index","game");
			if(strUrl.indexOf("game")==-1)strUrl=strUrl+"game.php?true";
			strUrl = strUrl.indexOf("?")!==-1 ? strUrl+"&key=on" : strUrl+"?key=on";
			child_id = window.open(strUrl,"TouchGirl", "width=500,height=600,scrollbars=no");
		}
		var now = new Date();
		document.oncontextmenu = function () {return false;}
		var ua = navigator.userAgent.toLowerCase();
		var iPhone = (ua.indexOf('iPhone')!=-1)|(ua.indexOf('iphone')!=-1);
		var iPad = (ua.indexOf('iPad')!=-1)|(ua.indexOf('ipad')!=-1);
		var iPod = (ua.indexOf('iPod')!=-1)|(ua.indexOf('ipod')!=-1);
		var Android = (ua.indexOf('Android')!=-1)|(ua.indexOf('android')!=-1);
		var mobile = iPhone|iPad|iPod|Android;
		if(mobile)document.oncontextmenu = function () {return true;}
		function checkStorage(){
			var elm = document.getElementById("storagefunc");
			if (typeof window.localStorage !== 'undefined'){
			  /// localStorageに対応済み
			  elm.innerHTML = "プレイ可能なブラウザです。";
			}
			else{
			  /// localStorageには未対応
			  elm.innerHTML = "プレイ不可のブラウザです。<br>下記のいずれかのブラウザで再度お試しください。<br>Chrome,FireFox,Opera,Siri,Edge";
			}
		}		
		checkStorage();
		</script>
	</body>
</html>
